@media screen and (max-width: 1920px) {
    #wrap, footer {
        overflow: hidden
    }
}

@media screen and (max-width: 1680px) {
    .staff_members .member .desc {
        height: 75%
    }
}

@media screen and (max-width: 1440px) {
    html {
        font-size: 20px
    }

    #results {
        line-height: 28px;
        font-size: 17px
    }

    #results .row .res_logo ~ div {
        -webkit-flex-basis: 35%;
        -moz-flex-basis: 35%;
        -ms-flex-preferred-size: 35%;
        flex-basis: 35%
    }

    #results .row .second_block {
        padding-right: 20px
    }

    #latest .la-grid > article {
        line-height: 20px;
        font-size: 15px
    }

    #latest .la-grid > article > div .la-link {
        margin: 5px 0 10px;
        line-height: 24px;
        font-size: 20px
    }

    #latest .la-grid > article > div .la-read {
        font-size: 13px
    }

    .staff_members .member {
        width: 33.333%
    }

    .staff_members .member .desc {
        height: 76%
    }

    .board_members .member .desc {
        padding: 15px
    }

    .alumni_swiper .swiper-slide {
        width: 350px
    }

    .awards .custom_next, .awards .custom_prev {
        width: 36px;
        height: 36px;
        border: 2px solid #a1a2a1;
        line-height: 30px
    }

    .awards .custom_next {
        right: 5px
    }

    .awards .custom_prev {
        left: 5px
    }

    .anthology {
        padding: 3.7037rem 0 2.77778rem
    }

    .magazine {
        padding-top: 2.96296rem
    }

    .testi_swiper .swiper-pagination {
        bottom: -8px
    }

    .colored_cols .button {
        font-size: 15px;
        height: 56px
    }
}

@media screen and (max-width: 1366px) {
    .alumni > .left .info {
        height: 392px
    }
}

@media screen and (max-width: 1152px) {
    .staff_members .member .desc {
        height: 70%
    }

    .board_members {
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        -webkit-justify-content: flex-start;
        -moz-justify-content: flex-start;
        justify-content: flex-start;
        -webkit-flex-flow: wrap;
        -moz-flex-flow: wrap;
        -ms-flex-flow: wrap;
        flex-flow: wrap;
        -webkit-transition: all 0.5s ease;
        -khtml-transition: all 0.5s ease;
        -moz-transition: all 0.5s ease;
        -ms-transition: all 0.5s ease;
        -o-transition: all 0.5s ease;
        transition: all 0.5s ease;
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flexbox;
        display: flex;
        margin: -1%;
        width: 102%
    }

    .board_members > * {
        width: 18%;
        margin: 0 1% 1.2em
    }

    .board_members .member .desc {
        padding: 15px 15px 17px
    }

    .supporters .flex_start {
        -webkit-flex-wrap: wrap;
        -moz-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        -moz-justify-content: center;
        justify-content: center
    }

    .supporters .sup {
        margin: 0 15px 20px
    }

    #bloggrid {
        display: block
    }

    #bloggrid aside {
        margin: 0 auto;
        max-width: 100%
    }

    #bloggrid .widget_inner {
        margin-right: 0
    }
    header .main_head nav li {

        margin-left: 25px;
    }
    header .main_head nav li a {
        font-size: 16px;

    }
    header .main_head .logo {
        width: 180px
    }


}

@media screen and (max-width: 1024px) {

    #screen {
        position: relative
    }

    #screen video {
        position: relative
    }

    #screen h1 {
        line-height: 0.85;
        top: 50%
    }

    #screen + * {
        margin-top: 0
    }

    #mission .row article {
        line-height: 24px;
        font-size: 17px
    }

    #results br {
        display: none
    }

    #latest .la-grid > article > div .excerpt {
        max-height: 22px;
        overflow: hidden;
        padding: 0;
        margin-bottom: 10px;
        text-overflow: ellipsis;
        white-space: nowrap
    }

    #latest .la-grid > article > div .la-link {
        word-break: break-all
    }

    .tpl-about h4, .tpl-resources h4, .tpl-services h4 {
        font-size: 17px
    }

    .intro {
        height: 400px
    }

    h1.underline {
        font-size: 84px;
        padding-bottom: 0
    }

    h1.underline:after {
        width: 230px
    }

    .mission {
        text-align: center;
        padding-bottom: 1.48148rem
    }

    .mission .flex_start {
        display: block
    }

    .mission .left {
        font-size: 1.62963rem;
        margin-bottom: 1.2963rem
    }

    .mission .left img {
        margin-top: 15px
    }

    .mission .left p br {
        display: none
    }

    .staff_members .member:after {
        content: none
    }

    .staff_members .member .top {
        margin-bottom: 12px;
        display: block;
        text-align: center
    }

    .staff_members .member .info {
        background: rgba(254, 254, 254, 0.7);
        padding: 15px;
        margin: 30px;
        opacity: 1
    }

    .staff_members .member .info:after {
        content: '';
        display: inline-block;
        width: 0px;
        height: 0px;
        border-bottom: 0;
        border-left: 22px solid transparent;
        border-right: 22px solid transparent;
        border-top: 22px solid rgba(254, 254, 254, 0.7);
        position: absolute;
        left: 50%;
        -webkit-transform: translate(-50%, 0);
        -moz-transform: translate(-50%, 0);
        transform: translate(-50%, 0);
        top: 100%
    }

    .staff_members .member .desc {
        height: 58%
    }

    .board_members {
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        -webkit-justify-content: flex-start;
        -moz-justify-content: flex-start;
        justify-content: flex-start;
        -webkit-flex-flow: wrap;
        -moz-flex-flow: wrap;
        -ms-flex-flow: wrap;
        flex-flow: wrap;
        -webkit-transition: all 0.5s ease;
        -khtml-transition: all 0.5s ease;
        -moz-transition: all 0.5s ease;
        -ms-transition: all 0.5s ease;
        -o-transition: all 0.5s ease;
        transition: all 0.5s ease;
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flexbox;
        display: flex;
        margin: -1%;
        width: 102%
    }

    .board_members > * {
        width: 23%;
        margin: 0 1% 1.25em
    }

    .board_members .member > .info {
        display: block;
        text-align: center;
        margin-bottom: 10px
    }

    .board_members .member .for_thumb:after {
        content: none
    }

    .board_members .member .for_thumb .info {
        display: none
    }

    .board_members .member .desc {
        padding: 15px 15px 13px;
        margin: 10px;
        opacity: 1
    }

    .alumni {
        display: block;
        padding: 1.48148rem 0
    }

    .alumni > .left {
        margin: 0 4% 0.74074rem;
        text-align: center
    }

    .alumni > .left h2 {
        text-align: center;
        padding: 0 0 0.74074rem
    }

    .alumni > .left .info p br {
        display: none
    }

    .alumni_swiper {
        margin: 0 2%
    }

    .alumni_swiper .swiper-slide {
        width: 280px
    }

    .alumni_swiper .swiper-slide .info {
        background: #fff;
        padding: 18px 4% 0 6%
    }

    .alumni_swiper .swiper-slide .info h4 {
        padding-bottom: 0.55556rem
    }

    .alumni_swiper .swiper-scrollbar {
        width: 100%;
        max-width: 100%
    }

    .alumnus {
        display: block;
        text-align: center
    }

    .alumnus .left {
        margin-right: 0;
        margin-bottom: 0.92593rem
    }

    .alumnus .left img {
        width: 300px
    }

    .alumnus .right h3 {
        font-size: 1.33333rem
    }

    .alumnus .right p {
        font-size: 17px
    }

    .articles_alumni .articles {
        -webkit-flex-wrap: wrap;
        -moz-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap
    }

    .want_to_work h2 {
        font-size: 28px
    }

    .want_to_work p {
        font-size: 20px
    }

    .awards {
        padding: 1.48148rem 0
    }

    .awards .row {
        max-width: 92%
    }

    .awards .title-icon {
        margin: 0.66667rem auto 1.2963rem
    }

    .awards .awards_swiper img {
        margin-bottom: 15px
    }

    .awards .custom_next, .awards .custom_prev {
        border: none
    }

    .awards .custom_next {
        right: 0
    }

    .awards .custom_prev {
        left: 0
    }

    .colored_cols .col {
        -webkit-flex-basis: 33.333%;
        -moz-flex-basis: 33.333%;
        -ms-flex-preferred-size: 33.333%;
        flex-basis: 33.333%
    }

    .subscribe .row.flex {
        -webkit-flex-wrap: wrap;
        -moz-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        -moz-justify-content: center;
        justify-content: center
    }

    .subscribe h3 {
        -webkit-box-flex: 1;
        -webkit-flex: 1 1 100%;
        -moz-box-flex: 1;
        -moz-flex: 1 1 100%;
        -ms-flex: 1 1 100%;
        flex: 1 1 100%;
        text-align: center;
        margin-bottom: 0.92593rem
    }

    .service h4 i {
        left: -60px
    }

    .intro_blog h1 {
        font-size: 60px
    }

    #bloggrid {
        padding-top: 60px
    }

    #bloggrid article .blogpost .thumb:hover img {
        opacity: 1
    }

    .alumni > .left .info {
        height: auto
    }
}

@media screen and (max-width: 960px) {
    .mm-panel a {
        color: #fff !important
    }
    header:after {
        height: 70px;
    }
    header .nav-icon {
        display: block;
        right: 14px;
        top: 74px
    }

    header .top_head {
        padding: 7px 0
    }

    header .main_head {
        padding: 13px 0
    }

    header .main_head nav {
        display: none
    }

    footer .foo-bar {
        -webkit-flex-wrap: wrap;
        -moz-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap
    }

    footer .foo-bar > div {
        -webkit-box-flex: 1;
        -webkit-flex: 1 1 50% !important;
        -moz-box-flex: 1;
        -moz-flex: 1 1 50% !important;
        -ms-flex: 1 1 50% !important;
        flex: 1 1 50% !important;
        margin: 0 0 20px;
        padding: 0
    }

    footer .foo-bar .up__events > div time {
        line-height: 24px;
        font-size: 22px
    }

    #mission br {
        display: none
    }

    #mission .row {
        display: block
    }

    #mission .row aside {
        padding-bottom: 20px;
        line-height: 1.2;
        font-size: 24px
    }

    #mission .row aside, #mission .row article {
        padding-right: 0;
        padding-left: 0
    }

    #stories br {
        display: none
    }

    #results .row {
        display: block
    }

    #results .row figure {
        margin: 0 auto 20px
    }

    #results .row .res_logo ~ div {
        padding-left: 30px
    }

    #results .row .second_block {
        padding-bottom: 0;
        padding-top: 0
    }

    #results .row .second_block:before {
        display: none
    }

    #latest .la-grid {
        display: block
    }

    #latest .la-grid article, #latest .la-grid article.la-reverse {
        -webkit-box-direction: normal;
        -webkit-box-orient: horizontal;
        -webkit-flex-direction: row;
        -moz-flex-direction: row;
        -ms-flex-direction: row;
        flex-direction: row
    }

    #latest .la-grid article:nth-child(even), #latest .la-grid article.la-reverse:nth-child(even) {
        -webkit-box-direction: reverse;
        -webkit-box-orient: horizontal;
        -webkit-flex-direction: row-reverse;
        -moz-flex-direction: row-reverse;
        -ms-flex-direction: row-reverse;
        flex-direction: row-reverse
    }

    .staff_members .member {
        width: 50%
    }

    .staff_members .member .top {
        margin-bottom: 10px
    }

    .staff_members .member .desc {
        height: 73%
    }

    .content article img.alignright, .content article img.alignleft {
        float: none;
        display: block;
        margin: 0 auto 20px
    }

    article img.float_right {
        float: right !important;
        margin: 0 0 15px 15px !important;
    }
    .socialist{
        min-width: auto;
    }
    .socialist .donate{
        display: none;
    }
    #menu-primary .donate{
        display: block;
    }
}

@media screen and (max-width: 768px) {
    .board_members {
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        -webkit-justify-content: flex-start;
        -moz-justify-content: flex-start;
        justify-content: flex-start;
        -webkit-flex-flow: wrap;
        -moz-flex-flow: wrap;
        -ms-flex-flow: wrap;
        flex-flow: wrap;
        -webkit-transition: all 0.5s ease;
        -khtml-transition: all 0.5s ease;
        -moz-transition: all 0.5s ease;
        -ms-transition: all 0.5s ease;
        -o-transition: all 0.5s ease;
        transition: all 0.5s ease;
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flexbox;
        display: flex;
        margin: -1.5%;
        width: 103%
    }

    .board_members > * {
        width: 30.33333%;
        margin: 0 1.5% 2em
    }

    .curriculum .expand.goleft .left {
        text-align: center
    }

    .curriculum .expand .flex_start {
        display: block;
        text-align: center
    }

    .services {
        margin: 0 -2.5%
    }

    .service {
        width: 45%;
        margin: 0 2.5% 0.55556rem
    }

    .service:nth-last-child(3) {
        border-bottom: 1px solid #ededed
    }

    .service h4 i {
        left: -50px
    }
    .table_cell {
        display: contents;
    }
    .table_cell > *:last-child{
        padding-bottom: 20px;
    }
    article img.float_right {
        float: none !important;
        display: block;
        margin: 20px auto !important;
    }
}

@media screen and (max-width: 767px) {
    html {
        font-size: 16px
    }

    .animatedParent .animated {
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
        opacity: 1
    }

    .button {
        padding: 0 1.5rem;
        border-width: 2px;
        font-size: 17px;
        height: 45px
    }

    #screen h1 {
        font-size: 3rem
    }

    #screen .lm {
        display: none
    }

    #results .row .first_block::before {
        left: 0;
        top: 0
    }

    #latest .la-grid article {
        display: block
    }

    #latest .la-grid article > div {
        padding: 20px
    }

    #latest .la-grid article > div:before {
        display: none
    }

    footer .foo-bar, footer .copyright {
        display: block
    }

    footer .foo-bar > div, footer .copyright > div {
        display: block
    }

    footer .copyright {
        text-align: center
    }

    footer .copyright .socialist {
        padding-top: 20px
    }

    .chat_message .row {
        text-align: center;
        display: block
    }

    .chat_message .row p {
        padding-bottom: 20px
    }

    #cc-map {
        height: 250px !important
    }

    .tpl-contact .content {
        display: block
    }

    .tpl-contact .getintouch .row {
        display: block
    }

    .tpl-contact .getintouch .row > div {
        border: 0
    }

    .staff_members .member .desc {
        height: 66%
    }

    .program a:before {
        left: -45px
    }

    .colored_cols .col {
        -webkit-flex-basis: 50%;
        -moz-flex-basis: 50%;
        -ms-flex-preferred-size: 50%;
        flex-basis: 50%
    }

    #bloggrid article .blogpost {
        display: block
    }

    #bloggrid article .blogpost .thumb {
        width: 350px;
        margin: 0 auto;
        max-width: 100%;
        background-color: transparent
    }

    .advisory_board {
        display: block
    }
}

@media screen and (max-width: 640px) {
    .intro {
        height: 280px
    }

    h1.underline {
        font-size: 54px
    }

    h1.underline:after {
        width: 170px;
        bottom: -25px
    }

    .staff_members .member .info {
        padding: 10px;
        margin: 20px
    }

    .staff_members .member .info:after {
        content: '';
        display: inline-block;
        width: 0px;
        height: 0px;
        border-bottom: 0;
        border-left: 16px solid transparent;
        border-right: 16px solid transparent;
        border-top: 16px solid rgba(254, 254, 254, 0.7);
        position: absolute;
        left: 50%;
        -webkit-transform: translate(-50%, 0);
        -moz-transform: translate(-50%, 0);
        transform: translate(-50%, 0);
        top: 100%
    }

    .staff_members .member .desc {
        height: 63%;
        padding-bottom: 10px
    }

    .board_members .member .desc {
        padding: 10px 12px 5px
    }

    .want_to_work h2 {
        font-size: 24px
    }

    .want_to_work p {
        font-size: 18px
    }
}

@media screen and (max-width: 568px) {
    .board_members {
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        -webkit-justify-content: flex-start;
        -moz-justify-content: flex-start;
        justify-content: flex-start;
        -webkit-flex-flow: wrap;
        -moz-flex-flow: wrap;
        -ms-flex-flow: wrap;
        flex-flow: wrap;
        -webkit-transition: all 0.5s ease;
        -khtml-transition: all 0.5s ease;
        -moz-transition: all 0.5s ease;
        -ms-transition: all 0.5s ease;
        -o-transition: all 0.5s ease;
        transition: all 0.5s ease;
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flexbox;
        display: flex;
        margin: -2%;
        width: 104%
    }

    .board_members > * {
        width: 46%;
        margin: 0 2% 3em
    }

    .subscribe .row.flex {
        display: block;
        text-align: center
    }

    .subscribe .selbel_w {
        width: 290px;
        margin: 0 auto 0.92593rem;
        text-align: left
    }

    .subscribe .button {
        margin-left: 0
    }

    .services {
        margin: 0
    }

    .service {
        width: 90%;
        margin: 0 5% 0.55556rem;
        text-align: center
    }

    .service:nth-last-child(2) {
        border-bottom: 1px solid #ededed
    }

    .service h4 {
        display: inline-block
    }

    .service h4 i {
        left: -35px
    }

    .testi_thumbs {
        display: none
    }

    .testi_swiper .testi_img {
        display: block;
        opacity: 1
    }

    .testi_swiper .testi_img:after {
        opacity: 1
    }

    .intro_blog {
        min-height: 250px;
        padding: 5%
    }

    .intro_blog h1 {
        font-size: 44px
    }

    .intro_blog h2 {
        font-size: 23px
    }

    #bloggrid article .blogpost {
        margin-bottom: 60px
    }

    #bloggrid article .blogpost .desc {
        padding: 1.37037rem 5%
    }

    #bloggrid article .blogtitle {
        font-size: 18px;
        margin: 3px 17% 0 0
    }

    #bloggrid article time {
        font-size: 16px;
        width: 50px
    }

    #bloggrid article .wp-pagenavi > * {
        font-size: 16px;
        line-height: 30px;
        padding: 0 11px;
        margin: 0 4px
    }

    .form_com_line {
        display: block
    }
}

@media screen and (max-width: 530px) {
    header .top_head .socialist {
        display: none
    }

    #menu-top {
        width: 100%;
        text-align: center
    }
}

@media screen and (max-width: 480px) {
    #screen h1 {
        font-size: 2.5rem
    }

    #slider .slide-nav.slide-prev {
        left: 20px
    }

    #slider .slide-nav.slide-next {
        right: 20px
    }

    footer .foo-bar .menu li {
        padding-bottom: 0
    }

    .intro {
        height: 240px
    }

    h1.underline {
        font-size: 44px
    }

    h1.underline:after {
        width: 130px
    }

    .staff_members {
        margin: 1.48148rem 0 2.22222rem
    }

    .staff_members .member {
        width: 100%
    }

    .staff_members .member .desc {
        height: 76%
    }

    .board_members .member .desc {
        padding: 10px 12px 7px
    }

    .program {
        margin: 0 0 1.48148rem 10%
    }

    .curriculum .normal.goleft .left {
        text-align: center
    }

    .curriculum .normal .flex_start {
        display: block;
        text-align: center
    }

    .curriculum .normal .toexpand:after, .curriculum .normal .toexpand:before {
        font-size: 30px;
        vertical-align: -7px
    }

    .curriculum .normal .toexpand.active:after, .curriculum .normal .toexpand.active:before {
        vertical-align: -10px
    }

    .title-icon {
        max-width: 100%
    }

    .title-icon:after, .title-icon:before {
        width: 53px;
        margin: 17px 39px
    }

    .colored_cols .col {
        -webkit-flex-basis: 100%;
        -moz-flex-basis: 100%;
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%
    }
}

@media screen and (max-width: 400px) {
    header .top_head .row > ul li {
        margin: 0 1px;
        font-size: 15px
    }

    header .top_head .row > ul li a i {
        margin: 0 0 0 2px
    }

    .for_subscribe .inputs_wrap1, .for_subscribe .inputs_wrap2 {
        display: block
    }

    .for_subscribe .icon_close_alt2 {
        font-size: 24px;
        right: 8px;
        top: 8px
    }
}

@media screen and (max-width: 360px) {
    .board_members {
        display: block;
        width: 100%;
        margin: 0
    }

    .board_members > * {
        width: 270px;
        margin: 0 auto 20px
    }

    .board_members .member .desc {
        padding: 10px 12px 12px
    }

    .alumni_swiper .swiper-slide {
        width: 240px
    }

    .alumnus .left img {
        width: 230px
    }

    .alumnus .right p {
        font-size: 16px
    }

    .popup_alumni .icon_close_alt2 {
        right: 6px;
        top: 6px
    }
}

@media screen and (max-width: 320px) {
    .staff_members .member .desc {
        height: 68%
    }
}